 .shop {
   position: static !important;
   float: left !important;
   margin: 35px 0 0 0 !important;
   padding: 0 20px 0 60px;
   font-size: 40px;
   text-transform: lowercase;
}

.shop > span {
   margin-left: 5px;
}

.cMenu .top {
   font-size: 80px;
}

.cMenu .dropdown {
   display: block;
   visibility: hidden;
   transition:visibility 0s linear .6s;
}

.cMenu li:hover .dropdown {
   visibility: visible;
}

#FooterUpper li.geoTrust {
   margin-top: 20px;
}

/* Side Panel */
.side-panel {
   position: fixed;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   z-index: -1;
}
.side-panel.open{
   z-index: 1000;
}
/* Side Panel Curtain */
.side-panel .curtain{
   position: fixed;
   top: 0;
   left: 0;
   background-color: #000;
   opacity: 0;
   -webkit-transition: opacity .5s;
   transition: opacity .5s;
   -webkit-transition-timing-function: ease-in-out;
   transition-timing-function: ease-in-out;
}
[data-state="account"] .curtain, [data-state="cart"] .curtain, [data-state="search"] .curtain{
   opacity: .25;
}
.side-panel .curtain.active{
   cursor: pointer;
   bottom: 0;
   right: 0;
   z-index: 1000;
}
/* Side Panel Panel */
.side-panel .panel{
   height: 100%;
   min-height: 100%;
   width: 300px;
   background: #fff;
   position: fixed;
   top: 0px;
   right: -325px;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   z-index: 1000;
   border:none;
   border-radius:0;
   box-shadow: 0 0 15px 3px rgba(0,0,0,.3);
}
.side-panel.open .panel{
   right: 0;
   box-shadow: 0 0 15px 3px rgba(0,0,0,.3);
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.side-panel .body{
   overflow-y: auto;
   float: left;
   width: 100%;
}
.side-panel footer{
   position: absolute;
   bottom: 0;
   width: 100%;
}
.side-panel header{
   background: #393839;
   padding:18px;
   float: left;
   width: 100%;
   position: relative;
}
.side-panel header:empty{
   display: none;
}
.side-panel header h2{
   text-transform: uppercase;
   color: #fff;
   font-size: 22px;
   text-align: center;
   padding-bottom: 0;
   margin: 0;
}
.side-panel header .close{
   position: absolute;
   top: 24px;
   left: 20px;
   font-size: 12px;
   color: #fff;
}
.side-panel .alert{
   border-radius:0;
   float: left;
   width: 100%;
   text-align: center;
   border:none;
   margin-bottom: 0;
}
.side-panel .cart-products{
   float: left;
   width: 100%;
   margin: 0;
   padding:10px;
   padding-bottom: 0;
}
.side-panel .cart-products li{
   display: inline-block;
   float: left;
   width: 100%;
   min-height:86px;
   padding-bottom:10px;
   border-bottom:1px solid #dcddde;
   margin-bottom: 10px;
   position: relative;
}
.side-panel .cart-products li:last-of-type{
   margin-bottom: 0;
   border: none;
   padding-bottom: 0px;
}
.side-panel .cart-products .thumb{
   position: absolute;
   width: 75px;
   height: 75px;
}
.side-panel .cart-products .thumb img{
   max-width:100%;
   height: auto;
}
.side-panel .cart-products .details{
   padding-left: 85px;
}
.side-panel .cart-products .qty{
   padding-left: 85px;
   position: absolute;
   bottom: 10px;
}
.side-panel .cart-products .qty .glyphicon{
   font-size: 7px;
   background: #EDEDED;
   padding: 4px;
   width: auto;
   top: 3px;
   color: #A1A1A1;
   cursor: pointer;
}
.side-panel .cart-products .qty .glyphicon:hover{
   background: #00a6e9;
   color: #fff;
}
.side-panel .cart-products .qty span{
   float: left;
   margin:0 4px;
}
.side-panel .cart-products .product-name{
   float: left;
   width: 100%;
   color: #3b3b3c;
   font-weight: 700;
}
.side-panel .cart-products .product-attributes{
   color: #58595b;
   font-size: 12px;
   float: left;
   width: 100%;
   padding-right: 30px;
}
.side-panel .cart-products .product-price{
   position: absolute;
   font-size: 12px;
   font-weight: 600;
   bottom: 10px;
   right: 5px;
}
.side-panel .cart-products .CartRemoveLink{
   position: absolute;
   right: 0;
   top: 0;
}
.side-panel .subtotal{
   float: left;
   width: 100%;
   background: #f8f8f9;
   padding:20px 25px;
   position: relative;
}
.side-panel .subtotal + .subtotal{
   margin-top: -20px;
}
.side-panel .subtotal:last-child{
   padding-bottom: 15px;
}
.side-panel .grandtotal{
   float: left;
   width: 100%;
   background: #f8f8f9;
   padding:25px 25px;
   border-top:1px solid #dfe0e2;
   border-bottom:1px solid #dfe0e2;
   position: relative;
   line-height: 12px;
}
.side-panel .subtotal:first-of-type{
   border-top:1px solid #dfe0e2;
}
.side-panel .subtotal .label{
   color: #58595b;
   font-size: 12px;
   text-transform: uppercase;
   padding: 0;
   font-weight:400;
   width: 50%;
   display: inline-block;
   text-align: left;
   margin-top: -2px;
   white-space:normal;
}
.side-panel .grandtotal .label{
   font-size: 14px;
   color: #414042;
   text-transform: uppercase;
   padding: 0;
   width: 50%;
   text-align: left;
   display: inline-block;
   margin-top: -2px;
}
.side-panel .subtotal .value{
   color: #58595b;
   text-align: right;
   width: 50%;
   display: inline-block;
   font-size: 12px;
   vertical-align: top;
}
.side-panel .grandtotal .value{
   color: #414042;
   font-size: 14px;
   text-align: right;
   width: 50%;
   display: inline-block;
   vertical-align: top;
}
.side-panel .btn-checkout{
   margin: 6%!important;
   float: left;
   width: 88%!important;
   text-transform: uppercase;
   font-size: 14px;
   letter-spacing: 1px;
   font-weight: 700;
   height: auto;
   padding:10px 0!important;
}
.side-panel .coupon{
   position: relative;
   border-top:1px solid #dfe0e2;
   float: left;
   width: 100%;
   background: #f8f8f9;
   padding:15px 20px;
}
.side-panel .coupon input{
   float: left;
   color: #a7a9ac;
   font-size: 12px;
   background: none;
   border: none;
   padding: 7px 0 7px 10px;
   background: #EDEDED;
   width: 100%;
}
.side-panel .coupon a{
   color: #00a6e9;
   position: absolute;
   right: 30px;
   font-size: 11px;
   top: 23px;
}
.side-panel .coupon a:hover{
   cursor: pointer;
}
.side-panel .coupon-removal{
   float: left;
   clear: both;
   font-size: 10px;
   color: #DD6B6B;
}
.side-panel .coupon-removal:hover{
   text-decoration: underline;
}

.side-panel .account-form{
   height:370px;
   position: absolute;
   width: 100%;
   padding:15px;
   top:50%;
   margin-top:-185px;
   text-align: center;
}
.side-panel .register-form{
   height: 575px;
   margin-top: -287px;
}
.side-panel .account-form p{
   font-weight: 600;
}
.side-panel .account-form h3{
   font-weight: 800;
   font-size: 22px;
}
.side-panel .account-form label{
   float: left;
   width: 100%;
   text-align: left;
   text-transform: uppercase;
   font-weight: 400;
   font-size: 12px;
}
.side-panel .account-form label .forgot-password{
   float: right;
}
.side-panel .account-form input{
   float: left;
   width: 100%;
   margin-bottom: 10px;
   padding:10px 7px;
   border: 1px solid #E0E1E2;
   box-shadow: 0 0 3px 3px #C7E0EA;
}
.side-panel .register-form input{
   box-shadow:none;
}
.side-panel .account-form input.validated{
   box-shadow: none;
}
.side-panel .account-form p{
   margin-top: 10px;
   float: left;
   width: 100%;
}
.side-panel .account-form .half-width{
   width: 48%;
   float: left;
   clear: none;
}
.side-panel .account-form .half-width:last-of-type{
   float: right;
}
.side-panel .account-form .btn{
   float: left;
   width: 100%;
   text-transform: uppercase;
   height: auto;
   font-weight: 700;
   font-size: 14px;
   padding: 10px;
   background: #444;
   margin-top: 15px;
}
/* End Side Panel */

@media only screen and (max-width: 1011px) {
   #custom-menu > ul > li.shop {
       display: none;
   }
}

@media only screen and (max-width: 837px) {
   .cMenu .top {
       font-size: 70px;
   }
   .cMenu .dropdown {
       width: 710px;
   }
   .cMenu .column {
       width: 160px;
   }
}

@media only screen and (max-width: 784px) {
   .cMenu .top {
       font-size: 60px;
   }
   #Header > div > div.col-lg-8.col-sm-8.col-xs-10.hupper {
       padding-left: 0;
   }
   .cMenu .dropdown {
       width: 610px;
   }
   .cMenu li.draw .dropdown {
     left: -205px;
 }
 .cMenu .column {
   width: 140px;
}
}
/*at 654px dropdown displays ok, after that it starts cutting off and getting funky*/
@media only screen and (max-width: 653px) {
   .cMenu .top {
       font-size: 50px;
   }
   .cMenu .dropdown {
       width: 520px;
   }
   .cMenu li.draw .dropdown {
     left: -175px;
 }
 .cMenu .column {
   width: 110px;
}
.cMenu .dropdown > .column > ul > li > a {
   font-size: 11px;
}
}

@media only screen and (max-width: 600px) {
   .cMenu .top {
       font-size: 40px;
   }
   #HeaderLower li {
       width: 100%;
   }
   #HeaderLower li ul.dropdown {
       display: none;
   }
}


/*footer customizations*/

#FooterUpper > div.left-column-set {
   float: left;
   width: 70%;
   /*border: 1px solid red;*/
}
#FooterUpper > div.left-column-set a {
   margin: 0!important;
   font-weight: normal!important;
}
#FooterUpper > div.right-column-set {
   float: right;
   width: 30%;
   /*border: 1px solid green;*/
}
#FooterUpper > div.right-column-set > div {
   width: 100%;
}
#FooterUpper > div.right-column-set > div > .NewsLetterSubscription {
   float: right;
}
#FooterUpper > div.right-column-set #SideNewsletterBox > h2 {
   padding: 3px 0;
}
#FooterUpper > div.right-column-set #SideNewsletterBox > p {
   font-size: 13px;
}
#FooterUpper > div.right-column-set #nl_email {
   width: 170px;
}
#FooterUpper > div.right-column-set #subscribe_form > input.btn {
   float: right;
   padding-bottom: 7px!important;
}
#FooterUpper > div.right-column-set #socnet {
   width: 100%;
   margin-top: 10px;
}

/*end footer customizations*/

/*header customizations*/
div.free-shipping-blip {
   text-align: center;
   background: #ff831a;
   padding: 2px;
}
div.free-shipping-blip p {
   margin: 0;
   padding: 5px;
   font-weight: 700;
}
.phat-bar-active body {
 background-position: 0 30px;
}
.phat-bar {
   height: 30px;
}
.phat-bar .message a {
   font-size: 20px;
   font-style: italic;
   line-height: 29px;
   color: #333;
}

/*endheader customizations*/

.current-page-url {
    display: none;
}


/*print styles*/

@media print {
   /*this break is at about 769px, you see what it actually looks like more accurately for print*/

   /*remove stuff we don't need*/
   a[href]:after {
       /*many print styles will have this, to show the full url right next to the link word*/
       content: "("attr(href)")";
       /*this can look sort of tacky, so we clear it out with empty quotes*/
       content: "";
   }
   #Header {
       display: none;
   }
   #ContainerFooter {
       display: none;
   }
   #Footer {
       display: none;
   }
   .product #ProductBreadcrumb {
       display: none;
   }
   .product .share {
       display: none;
   }
   .product .TopDetails .DetailRow {
       display: none!important;
   }
   .product .shipping {
       display: none;
   }
   .product .review-button {
       display: none;
   }
   .product .productAttributeList {
       display: none;
   }
   .product .quantityInput {
       display: none;
   }
   .product .BulkDiscount {
       display: none;
   }
   .product #frmWishList {
       display: none;
   }
   .product .col-left {
       display: none;
   }
   .product #ProductVideos {
       display: none;
   }
   .product #ProductDetails > div > div.ProductMain > table {
       display: none;
   }
   .product #ProductDetails > div > div.ProductMain > p {
       display: none;
   }
   .product .product-swatches {
       display: none;
   }
   .product .phat-bar button.close {
       display: none;
   }
   .product .alert-dismissible {
       display: none;
   }

   /*style elements*/

   .product .PrimaryProductDetails .ProductThumbWrap {
       height: 380px;
   }
   .product .ImageCarouselBox {
       display: none;
       width: 60%;
   }

   .product #SimilarProductsByCustomerViews {
       margin: 40px 0;
       text-align: center;
       border-top: 1px solid #F4F4F4;
   }
   .product #SimilarProductsByCustomerViews .BlockContent ul {
       width: 80%;
       margin: 20px auto;
   }
   .product .PrimaryProductDetails .ProductAside {
       margin-top: 50px;
   }
   .product .PrimaryProductDetails .zoomPad img {
       border-top: 1px solid #f4f4f4;
   }
   .product #Container .PrimaryProductDetails .ProductMain h1 {
       top: 20px;
       text-align: center;
       width: 100%;
   }
   .product #ProductDescription .prodAccordionContent {
       margin-top: 20px;
       padding: 0 15px;
   }
   .product #SimilarProductsByCustomerViews {
       display: none;
   }
   .product .PrimaryProductDetails .ProductMain {
      page-break-after: auto;
      padding: 0;
  }
  .product .productAddToCartRight {
   padding: 0 15px;
}
.product #prodAccordion {
   display: none;
}
/*without the next couple of css declarations, it you'll see a second blank page as part of the print*/
.product #Outer {
   min-height: initial;
}
.product #Wrapper > div {
   padding: 0 0;
}

.current-page-url {
    display: inline-block;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0 0 0 10px;
    padding: 10px 0 0 0;
    border-top: 1px solid #000;
}

}

/*page - custom - store locations*/
#container-store-locations {
   float: left;
   width: 100%;
   margin: 20px 0 0 0;
}
#container-store-locations ul {
   float: left;
   width: 100%;
   margin: 0;
}
#container-store-locations ul li {
   display: inline-block;
   float: left;
   width: 31.3%;
   margin: 0 3% 0 0;
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
}
#container-store-locations ul li:last-child {
   float: right;
   margin: 0;
}
#container-store-locations ul li .container-panel {
   float: left;
   height: 495px;
   padding: 20px 20px 0 20px;
   border: 1px solid #cccccc;
   border-bottom: none;
}
#container-store-locations .container-image {
   margin: 20px 0;
   text-align: center;
}
#container-store-locations h3 {
   margin: 0;
   font-size: 3rem;
   text-align: center;
}
#container-store-locations .container-text-content {
   margin: 0 0 20px 0;
}
#container-store-locations p {
   margin: 0;
   font-size: 1.75rem;
   line-height: 1.4;
}
#container-store-locations a {
   font-size: 1.75rem;
   font-weight: bold;
   color: #f26530;
}
#container-store-locations .contact-details {
   float: left;
   width: 100%;
   padding: 20px;
   background: #f26530;
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
}
#container-store-locations .contact-details ul li {
   float: none;
   width: 100%;
   margin: 0 0 10px;
   font-size: 1.75rem;
   color: #fff;
}
#container-store-locations .contact-details ul li:before {
   display: inline-block;
   float: left;
   height: 30px;
   margin: 0 20px 0 0;
   font-family: 'Glyphicons Halflings';
   font-size: 2.2rem;
   color: #000;
}
#container-store-locations .contact-details ul li.address:before {
   content: "\e062";
}
#container-store-locations .contact-details ul li.phone:before {
   content: "\e183";
}
#container-store-locations .contact-details ul li.hours:before {
   content: "\e023";
}
#container-store-locations .contact-details ul a {
    font-weight: normal;
    color: #fff;
}

@media only screen and (max-width: 963px) {
   #container-store-locations ul li .container-panel {
       height: auto;
       padding: 10px 10px 0 10px;
   }
}
@media only screen and (max-width: 740px) {
   #container-store-locations ul li {
       width: 100%;
       margin: 0 3% 3% 0;

   }
}
